.RadForm_Debut2014.rfdScrollBars {
    scrollbar-3dlight-color: #cbcbcb;
    scrollbar-arrow-color: #787878;
    scrollbar-base-color: #787878;
    scrollbar-darkshadow-color: #a7a7a7;
    scrollbar-face-color: #d5d5d5;
    scrollbar-highlight-color: #e6e6e6;
    scrollbar-shadow-color: #d5d5d5;
    scrollbar-track-color: #f5f5f5;
}

.RadForm_Debut2014.RadForm.rfdTextbox input[type="text"],
.RadForm_Debut2014.RadForm.rfdTextbox input[type="password"],
.RadForm_Debut2014.RadForm.rfdTextarea textarea,
.RadForm_Debut2014.RadForm.rfdTextarea textarea[disabled]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input[disabled][type="text"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input[disabled][type="password"]:hover,
.RadForm_Debut2014.RadForm .rfdCheckboxChecked,
.RadForm_Debut2014.RadForm .rfdInputDisabled.rfdCheckboxChecked:hover,
.RadForm_Debut2014.RadForm .rfdCheckboxUnchecked,
.RadForm_Debut2014.RadForm .rfdInputDisabled.rfdCheckboxUnchecked:hover,
.RadForm_Debut2014.RadForm.rfdLabel label,
.RadForm_Debut2014.RadForm .rfdAspLabel,
.RadForm_Debut2014.RadForm .rfdRadioUnchecked,
.RadForm_Debut2014.RadForm .rfdInputDisabled.rfdRadioUnchecked:hover,
.RadForm_Debut2014.RadForm .rfdRadioUnchecked:hover,
.RadForm_Debut2014.RadForm .rfdRadioChecked,
.RadForm_Debut2014.RadForm .rfdInputDisabled.rfdRadioChecked:hover,
.RadForm_Debut2014.RadForm .rfdRadioChecked:hover,
.RadForm_Debut2014.RadForm .riTextBox,
.RadForm_Debut2014.RadForm .rfdValidationSummaryControl,
.RadForm_Debut2014.RadForm .rfdLoginControl,
.RadForm_Debut2014.RadForm legend,
.RadForm_Debut2014 .rfdSelectBox_Debut2014 li,
.RadForm_Debut2014 .rfdSelectText,
.RadForm_Debut2014.rfdGrids .rfdTable th,
.RadForm_Debut2014.rfdGrids .rfdTable td {
    font-size: 12px; /*16px;*/
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*font-family: "Segoe UI", Arial, Helvetica, sans-serif;*/
    padding: 0 2px 1px 3px;
    -moz-appearance: none;
}

.RadForm_Debut2014.rfdButton a.rfdSkinnedButton {
    height: 34px;
    line-height: 34px;
    border: 1px solid #cdcdcd!important;
    background-color: #f9f9f9!important;
    padding-right: 0!important;
}

.RadForm_Debut2014.rfdButton a.rfdSkinnedButton:hover {
    border: 1px solid #767676!important;
    background-color: #e8e8e8;
}

.RadForm_Debut2014.rfdButton a.rfdSkinnedButton:active, .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:focus .RadForm_Debut2014.rfdButton a.rfdClickedButton {
    border: 1px solid #25a0da!important;
    background-color: #25a0da;
}

.RadForm_Debut2014.rfdButton.RadForm a.rfdInputDisabled, .RadForm_Debut2014.rfdButton.RadForm a.rfdInputDisabled:hover, .RadForm_Debut2014.rfdButton.RadForm a.rfdInputDisabled:active, .RadForm_Debut2014.rfdButton.RadForm a.rfdInputDisabled:focus .RadForm_Debut2014.rfdButton a.rfdClickedButton.rfdInputDisabled {
    border: 1px solid #cdcdcd!important;
    background-color: #f9f9f9!important;
}

.RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:active input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:focus input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:active input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:focus input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:active input.rfdDecorated[type="button"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton.rfdInputDisabled:focus input.rfdDecorated[type="button"], .RadForm_Debut2014.rfdButton a.rfdClickedButton.rfdInputDisabled input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdClickedButton.rfdInputDisabled input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdClickedButton.rfdInputDisabled input.rfdDecorated[type="button"] {
    background-color: #f9f9f9!important;
    color: black!important;
}

.RadForm_Debut2014.rfdButton .rfdSkinnedButton input.rfdDecorated[type="button"], .RadForm_Debut2014.rfdButton .rfdSkinnedButton input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton .rfdSkinnedButton input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton .rfdSkinnedButton button, .RadForm_Debut2014.rfdButton a.rfdInputDisabled.rfdSkinnedButton:hover * {
    height: 34px;
    line-height: 34px;
    padding: 0 6px;
    font-size: 16px!important;
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*font-family: "Segoe UI", Arial, Helvetica, sans-serif;*/
    font-weight: 100;
    color: black;
    outline: 0;
}

.RadForm_Debut2014.rfdButton a.rfdSkinnedButton:active input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:focus input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:active input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:focus input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:active input.rfdDecorated[type="button"], .RadForm_Debut2014.rfdButton a.rfdSkinnedButton:focus input.rfdDecorated[type="button"], .RadForm_Debut2014.rfdButton a.rfdClickedButton input.rfdDecorated[type="submit"], .RadForm_Debut2014.rfdButton a.rfdClickedButton input.rfdDecorated[type="reset"], .RadForm_Debut2014.rfdButton a.rfdClickedButton input.rfdDecorated[type="button"] {
    background-color: #25a0da;
    color: white;
}

.RadForm_Debut2014.rfdHeading h4, .RadForm_Debut2014.rfdHeading h5, .RadForm_Debut2014.rfdHeading h6 {
    font-size: 18px;
    color: black;
    border-bottom: 1px solid transparent;
}

.RadForm_Debut2014.rfdLabel label {
    color: black;
}

/* IE */
.RadForm_Debut2014 .rfdCheckboxUnchecked,
.RadForm_Debut2014 .rfdCheckboxChecked,
.RadForm_Debut2014 .rfdInputDisabled.rfdCheckboxUnchecked,
.RadForm_Debut2014 .rfdInputDisabled.rfdCheckboxChecked,
.RadForm_Debut2014 .rfdRadioUnchecked,
.RadForm_Debut2014 .rfdRadioChecked,
.RadForm_Debut2014 .rfdInputDisabled.rfdRadioUnchecked,
.RadForm_Debut2014 .rfdInputDisabled.rfdRadioChecked {
    background-image: url('Common/CheckBoxRadioSprites.png'); /*background-image: url('FormDecorator/CheckBoxRadioSprites.png');*/
    _background-image: url('Common/CheckBoxRadioSpritesIE6.png'); /*_background-image: url('FormDecorator/CheckBoxRadioSpritesIE6.png');*/
    height: 26px; /*height: 22px;*/
    line-height: 26px!important; /*line-height: 28px!important;*/
    padding-left: 22px!important;
}
.RadForm_Debut2014.RadForm .rfdCheckboxUnchecked {
    background-position: 0 -2.5px; /*background-position: 0 0;*/
}
.RadForm_Debut2014.RadForm .rfdCheckboxUnchecked:hover {
    background-position: 0 -42.5px; /*background-position: 0 -40px;*/
}
.RadForm_Debut2014.RadForm .rfdCheckboxChecked {
    background-position: 0 -82.5px; /*background-position: 0 -80px;*/
}
.RadForm_Debut2014.RadForm .rfdCheckboxChecked:hover {
    background-position: 0 -122.5px; /*background-position: 0 -120px;*/
}
.RadForm_Debut2014.RadForm .rfdCheckboxUnchecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdCheckboxUnchecked.rfdInputDisabled:hover {
    background-position: 0 -162.5px; /*background-position: 0 -160px;*/
}
.RadForm_Debut2014.RadForm .rfdCheckboxChecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdCheckboxChecked.rfdInputDisabled:hover {
    background-position: 0 -202.5px; /*background-position: 0 -200px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioUnchecked {
    background-position: 0 -322.5px; /*background-position: 0 -320px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioUnchecked:hover {
    background-position: 0 -362.5px; /*background-position: 0 -360px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioChecked {
    background-position: 0 -402.5px; /*background-position: 0 -400px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioChecked:hover {
    background-position: 0 -442.5px; /*background-position: 0 -440px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioUnchecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRadioUnchecked.rfdInputDisabled:hover {
    background-position: 0 -482.5px; /*background-position: 0 -480px;*/
}
.RadForm_Debut2014.RadForm .rfdRadioChecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRadioChecked.rfdInputDisabled:hover {
    background-position: 0 -522.5px; /*background-position: 0 -520px;*/
}

/* Right to Left */
.RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxUnchecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxChecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdInputDisabled.rfdCheckboxUnchecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdInputDisabled.rfdCheckboxChecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdRadioUnchecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdRadioChecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdInputDisabled.rfdRadioUnchecked, .RadForm_Debut2014.RadForm .rfdRtl .rfdInputDisabled.rfdRadioChecked {
    padding-right: 22px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdCheckboxUnchecked, .RadForm_Debut2014.rfdRtl .rfdCheckboxUnchecked, .RadForm_Debut2014 .rfdRtl .rfdInputDisabled.rfdCheckboxUnchecked:hover, .RadForm_Debut2014.rfdRtl .rfdInputDisabled.rfdCheckboxUnchecked:hover {
    background-position: right 0!important;
}
.RadForm_Debut2014 .rfdRtl .rfdCheckboxUnchecked:hover, .RadForm_Debut2014.rfdRtl .rfdCheckboxUnchecked:hover {
    background-position: right -40px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdCheckboxChecked, .RadForm_Debut2014.rfdRtl .rfdCheckboxChecked, .RadForm_Debut2014 .rfdRtl .rfdInputDisabled.rfdCheckboxChecked:hover, .RadForm_Debut2014.rfdRtl .rfdInputDisabled.rfdCheckboxChecked:hover {
    background-position: right -80px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdCheckboxChecked:hover, .RadForm_Debut2014.rfdRtl .rfdCheckboxChecked:hover {
    background-position: right -120px!important;
}
.RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxUnchecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxUnchecked.rfdInputDisabled:hover {
    background-position: right -160px!important;
}
.RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxChecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRtl .rfdCheckboxChecked.rfdInputDisabled:hover {
    background-position: right -200px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdRadioUnchecked, .RadForm_Debut2014.rfdRtl .rfdRadioUnchecked, .RadForm_Debut2014 .rfdRtl .rfdInputDisabled.rfdRadioUnchecked:hover, .RadForm_Debut2014.rfdRtl .rfdInputDisabled.rfdRadioUnchecked:hover {
    background-position: right -320px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdRadioUnchecked:hover, .RadForm_Debut2014.rfdRtl .rfdRadioUnchecked:hover {
    background-position: right -360px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdRadioChecked, .RadForm_Debut2014.rfdRtl .rfdRadioChecked, .RadForm_Debut2014 .rfdRtl .rfdInputDisabled.rfdRadioChecked:hover, .RadForm_Debut2014.rfdRtl .rfdInputDisabled.rfdRadioChecked:hover {
    background-position: right -400px!important;
}
.RadForm_Debut2014 .rfdRtl .rfdRadioChecked:hover, .RadForm_Debut2014.rfdRtl .rfdRadioChecked:hover {
    background-position: right -440px!important;
}
.RadForm_Debut2014.RadForm .rfdRtl .rfdRadioUnchecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRtl .rfdRadioUnchecked.rfdInputDisabled:hover {
    background-position: right -480px!important;
}
.RadForm_Debut2014.RadForm .rfdRtl .rfdRadioChecked.rfdInputDisabled, .RadForm_Debut2014.RadForm .rfdRtl .rfdRadioChecked.rfdInputDisabled:hover {
    background-position: right -520px!important;
}

.RadForm_Debut2014.rfdFieldset fieldset {
    border: 1px solid #cdcdcd;
    border-radius: 0;
}

.RadForm_Debut2014.rfdFieldset legend {
    text-transform: uppercase;
}

.RadForm_Debut2014.rfdFieldset table.rfdRoundedWrapper_fieldset legend, .RadForm_Debut2014.rfdFieldset fieldset legend, .RadForm_Debut2014 fieldset.rfdFieldset legend {
    color: black;
}

.RadForm_Debut2014 table.rfdRoundedWrapper .rfdRoundedOuter {
    background-color: #cdcdcd!important;
}

.RadForm_Debut2014 table.rfdRoundedWrapper div.rfdRoundedInner {
    background-color: white;
    border-top: 1px solid #cdcdcd!important;
    border-bottom: 1px solid #cdcdcd!important;
}

.RadForm_Debut2014 table.rfdRoundedWrapper:hover .rfdRoundedOuter {
    background-color: #767676!important;
}

.RadForm_Debut2014 .rfdRoundedInner, .RadForm_Debut2014 .rfdRoundedOuter {
    height: 32px!important;
}

.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="text"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="password"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="search"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="url"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="tel"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="email"],
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="text"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="password"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="search"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="url"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="tel"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[disabled][type="email"]:hover {
    border: 1px solid #cdcdcd;
    border-radius: 0;
    height: 20px; /*31px;*/
    line-height: 20px; /*31px;*/
    font-size: 12px; /*16px;*/
    width: 400px;  /* added */
}

.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="password"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="search"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="url"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="tel"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="email"],
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="text"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="password"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="search"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="url"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="tel"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox .riSingle input.rfdDecorated[disabled][type="email"]:hover {
    height: 36px;
}
.RadForm_Debut2014.RadForm.rfdTextarea textarea,
.RadForm_Debut2014.RadForm.rfdTextarea textarea[disabled]:hover {
  border: 1px solid #cdcdcd;
  border-radius: 0;
  font-size: 12px; /*font-size: 16px;*/
}

.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="text"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="password"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="search"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="url"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="tel"]:hover,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="email"]:hover,
.RadForm_Debut2014.RadForm.rfdTextarea textarea:hover {
    border: 1px solid #767676;
}

.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="text"]:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="password"]:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="search"]:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="url"]:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="tel"]:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="email"]:active,
.RadForm_Debut2014.RadForm.rfdTextarea textarea:active,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="text"]:focus,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="password"]:focus,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="search"]:focus,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="url"]:focus,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="tel"]:focus,
.RadForm_Debut2014.RadForm.rfdTextbox input.rfdDecorated[type="email"]:focus,
.RadForm_Debut2014.RadForm.rfdTextarea textarea:focus {
    border: 1px solid #25a0da;
}

.RadForm_Debut2014 .RadFormMetroTouch.rfdFieldset table.rfdRoundedWrapper_fieldset legend,
.RadForm_Debut2014 .RadFormMetroTouch.rfdFieldset fieldset.rfdFieldset legend {
    color: black;
}

.RadForm_Debut2014 .RadFormMetroTouch.rfdFieldset table.rfdRoundedWrapper_fieldset fieldset,
.RadForm_Debut2014 .RadFormMetroTouch.rfdFieldset fieldset.rfdFieldset {
    border: 1px solid #767676;
}

.RadForm_Debut2014 table.rfdRoundedWrapper input,
.RadForm_Debut2014 table.rfdRoundedWrapper textarea,
.RadForm_Debut2014 input.rfdInput,
.RadForm_Debut2014 textarea.rfdTextarea {
    border: 1px solid #767676;
    background-color: white;
    color: black;
}

.RadForm_Debut2014 .RadFormMetroTouch textarea.rfdTextarea,
.RadForm_Debut2014 .RadFormMetroTouch table.rfdRoundedWrapper textarea {
    overflow: auto;
}

.RadForm_Debut2014 .rfdSelect_Debut2014,
.RadForm_Debut2014 .rfdSelect_Debut2014:hover,
.RadForm_Debut2014 .rfdSelect_Debut2014 .rfdSelectOuter,
.RadForm_Debut2014 .rfdSelect_Debut2014:hover .rfdSelectOuter,
.RadForm_Debut2014 .rfdSelect_Debut2014 .rfdSelectArrow span,
.RadForm_Debut2014 .rfdSelectBox_Debut2014 .rfdSelect_selected,
.RadForm_Debut2014 .rfdSelectBox_Debut2014 li:hover,
.RadForm_Debut2014 .rfdSelect_Debut2014.rfdSelectDisabled:hover,
.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014,
.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014:hover,
.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014 .rfdSelectOuter,
.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014 .rfdSelectOuter:hover {
    background-image: url('Common/ComboSprites.png'); /*background-image: url('FormDecorator/ComboSprites.png');*/
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: transparent;
}

.RadForm_Debut2014 .rfdSelect_Debut2014 .rfdSelectOuter,
.RadForm_Debut2014 .rfdSelect_Debut2014.rfdSelectDisabled:hover .rfdSelectOuter {
    color: black;
    background-position: right -25px; /*-36px;*/
    height: 25px; /*36px;*/
    line-height: 25px; /*36px;*/
    min-width: 55px;
}

.RadForm_Debut2014 .rfdSelect_Debut2014:hover {
    background-position: left -50px; /*background-position: left -72px;*/
}

.RadForm_Debut2014 .rfdSelect_Debut2014:hover .rfdSelectOuter {
    background-position: right -75px; /*background-position: right -108px;*/
}

.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014 .rfdSelectOuter {
    background-position: right -100px!important; /*background-position: right -144px!important;*/
    min-width: 35px;
}

.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014 {
    background-position: left -125px!important; /*background-position: left -180px!important;*/
    padding-left: 30px!important;
}

.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014:hover .rfdSelectOuter {
    background-position: right -150px!important; /*background-position: right -216px!important;*/
}

.RadForm_Debut2014 .rfdRtl .rfdSelect_Debut2014:hover {
    background-position: left -175px!important; /*background-position: left -252px!important;*/
}

/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"],
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"][disabled]:hover,
  .RadForm_Debut2014.rfdRadio input[type="radio"],
  .RadForm_Debut2014.rfdRadio input[type="radio"][disabled="disabled"]:hover  {
     height: 23px; /*22px;*/
     line-height: 23px!important; /*22px!important;*/
     padding-left: 22px!important;
     background-image: url('Common/radFormToggleSprite.png');
     background-repeat: no-repeat;
  }
    .RadForm_Debut2014.rfdCheckbox label, .RadForm_Debut2014.rfdRadio label {
      vertical-align: middle;
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"] {
      background-repeat: no-repeat;
      background-position: 0 4px; /*background-position: 0 3px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"]:hover {
      background-position: -40px 4px; /*background-position: -40px 3px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"]:checked {
      background-position: 0 -36px; /*background-position: 0 -37px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"]:hover:checked {
      background-position: -40px -36px; /*background-position: -40px -37px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"][disabled], .RadForm_Debut2014.rfdCheckbox input[type="checkbox"][disabled]:hover {
      background-position: 0 -116px; /*background-position: 0 -117px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="checkbox"][disabled]:checked, .RadForm_Debut2014.rfdCheckbox input[type="checkbox"][disabled]:checked:hover {
      background-position: 0 -156px; /*background-position: 0 -157px;*/
  }
  .RadForm_Debut2014.rfdRadio input[type="radio"] {
      background-repeat: no-repeat;
      background-position: -80px 4px; /*background-position: -80px 3px;*/
  }
  .RadForm_Debut2014.rfdRadio input[type="radio"]:hover {
      background-position: -120px 4px; /*background-position: -120px 3px;*/
  }
  .RadForm_Debut2014.rfdRadio input[type="radio"]:checked {
      background-position: -80px -36px; /*background-position: -80px -37px;*/
  }
  .RadForm_Debut2014.rfdRadio input[type="radio"]:hover:checked {
      background-position: -120px -36px; /*background-position: -120px -37px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="radio"][disabled], .RadForm_Debut2014.rfdCheckbox input[type="radio"][disabled]:hover {
      background-position: -80px -116px; /*background-position: -80px -117px;*/
  }
  .RadForm_Debut2014.rfdCheckbox input[type="radio"][disabled]:checked, .RadForm_Debut2014.rfdCheckbox input[type="radio"][disabled]:checked:hover {
      background-position: -80px -156px; /*background-position: -80px -157px;*/
  }
}

.RadForm_Debut2014.rfdScrollBars body::-webkit-scrollbar, .RadForm_Debut2014.rfdScrollBars body::-webkit-scrollbar-thumb:vertical, .RadForm_Debut2014.rfdScrollBars body::-webkit-scrollbar-thumb:horizontal, .RadForm_Debut2014.rfdScrollBars div::-webkit-scrollbar, .RadForm_Debut2014.rfdScrollBars div::-webkit-scrollbar-thumb:vertical, .RadForm_Debut2014.rfdScrollBars div::-webkit-scrollbar-thumb:horizontal form::-webkit-scrollbar, .RadForm_Debut2014.rfdScrollBars form::-webkit-scrollbar-thumb:vertical, .RadForm_Debut2014.rfdScrollBars form::-webkit-scrollbar-thumb:horizontal {
    background-color: #d5d5d5;
}

.RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-track-piece, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-corner {
    background-color: #f5f5f5;
}

.RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-thumb:vertical, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-thumb:horizontal {
    border-color: #cbcbcb #a7a7a7 #a7a7a7 #cbcbcb;
}

.RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement, .RadForm_Debut2014.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
    background-image: url('Common/ScrollArrows.png'); /*background-image: url('FormDecorator/ScrollArrows.png');*/
    background-color: #d5d5d5;
}

.RadForm_Debut2014.rfdScrollBars.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement {
    background-position: 4px 4px;
}

.RadForm_Debut2014.rfdScrollBars.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
    background-position: -7px 4px;
}

.RadForm_Debut2014.rfdScrollBars.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement {
    background-position: 3px -8px;
}

.RadForm_Debut2014.rfdScrollBars.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment {
    background-position: -9px -8px;
}

.RadForm_Debut2014.rfdGrids .rfdTable {
    border: 1px solid #cdcdcd;
    background: white;
    color: black;
}

.RadForm_Debut2014.rfdGrids .rfdTable th {
    border-bottom: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    background: #25a0da;
    color: white;
    height: 50px;
}

.RadForm_Debut2014.rfdGrids .rfdTable a {
    color: #25a0da;
}

.RadForm_Debut2014.rfdGrids .rfdTable a:hover {
    text-decoration: none;
}

.RadForm_Debut2014 .rfdValidationSummaryControl, .RadForm_Debut2014 .rfdLoginControl {
    border-radius: 0;
    background-color: white;
    border: 1px solid #cdcdcd;
}

.RadForm_Debut2014 a.rfdLoginControl, .RadForm_Debut2014 a.rfdLoginControl:active, .RadForm_Debut2014 a.rfdLoginControl:visited {
    color: black;
}

.RadForm_Debut2014 a.rfdLoginControl:hover {
    color: #767676;
}

.rfdSelectBox_Debut2014 {
    background-color: white;
    color: black;
    border: 1px solid #cdcdcd;
    border-radius: 0;
}

.rfdSelectBox_Debut2014 li {
    height: 25px; /*36px;*/
    line-height: 25px; /*36px;*/
    padding: 0 8px 0 3px;
    background-image: none!important;
    font-size: 12px; /*16px;*/
}

.RadForm_Debut2014 .rfdSelectBox_Debut2014 li:hover, .rfdSelectBox_Debut2014 li:hover, .rfdSelectBox_Debut2014 .rfdSelect_hovered {
    background-color: #e8e8e8;
}

.RadForm_Debut2014 .rfdSelectBox_Debut2014 .rfdSelect_selected, .RadForm_Debut2014 .rfdSelectBox_Debut2014 .rfdSelect_selected:hover, .rfdSelectBox_Debut2014 .rfdSelect_selected, .rfdSelectBox_Debut2014 .rfdSelect_selected:hover {
    background-color: #25a0da;
    color: white;
}

.rfdSelectBox_Debut2014 .rfdSelectBox_optgroup_label:hover {
    background: 0;
    color: black;
}

/* Weird element to the right of the checkbox displayed in Firefox */
.rfdCheckboxChecked::before,
.rfdCheckboxUnchecked::before,
.rfdRadioChecked::before,
.rfdRadioUnchecked::before {
   content: none;
}
